.section_card_text{
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	color:#2F2F2F;
	padding: .625rem 0rem;
	text-decoration:none;
}

.section_card0{
	display: flex;
	flex-direction: column;
	padding: 20px;
	background-color: #F8F8F8;
    border-radius: 20px;
	margin-bottom:20px;
	gap: .625rem;
}

.sm-screen-catalog-item {
	padding: .125rem .3125rem;
	border: .0625rem solid #2F2F2F;
	border-radius: .3125rem;
}

.sm-screen-catalog-item.active {
	background-color: #cfcfcf;
}

.section_card01{
	justify-content: space-between;
	max-height: 250px;
	overflow: auto;
}

.section_card01::-webkit-scrollbar {
    width: 7px;
}

.section_card01::-webkit-scrollbar-track {
	background: #EDEFF2 ;
	
	border-radius:15px;
}

.section_card01::-webkit-scrollbar-thumb {
	background: #D4DCE5 !important;
	border-radius:15px;
}